[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Hi

From: J. Grant
Subject: Re: Hi
Date: Tue, 02 Mar 2004 20:59:07 +0000
User-agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030824

This is not a problem with make. You need Qt, I suggest you contact your supplier of Qt. You could check that your shared libraries are on the correct path kdevelop searches too. Perhaps you need to run ldconfig? (or equivalent)


on the 02/03/04 08:58, Do Manh Hung wrote:
I'm installed Qt right way with threading support, I think so.
(configure -thread then make and make install)
But I can not install kdeverlop on Solaris9 x86 because of error : configure:27069: error: Qt (>= Qt 3.0) (library qt-mt) not found. Please check your installation!
For more details about this problem, look at the end of config.log.
Make sure that you have compiled Qt with thread support!

reply via email to

[Prev in Thread] Current Thread [Next in Thread]